/*
.fv-container {
  position: relative;
  min-height: calc(100vw * 251 / 1440);
  background-image: url(assets/image/privacy-policy-fv-background.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.fv-wrapper {
  width: min(calc(100vw * 1366 / 1440), 100%);
  margin: 0 auto;
}

.fv-content {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding: 0 0 0 calc(100vw * 120 / 1440);
  background-color: rgba(6, 42, 82, 0.5);
}

.fv-title {
  font-size: calc(100vw * 40 / 1440);
  line-height: 44px;
  text-shadow: calc(100vw * 4 / 1440) calc(100vw * 4 / 1440)
    calc(100vw * 2 / 1440) rgba(0, 0, 0, 0.25);
  color: rgba(255, 255, 255, 1);
  font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.fv-title span {
  font-size: calc(100vw * 25 / 1440);
  font-family:
    "Zen Old Mincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
  letter-spacing: 0.05em;
}
*/

.privacy-fv-container{
    background-image: url(assets/image/privacy-policy-fv-background.webp);
    background-size: cover;
    background-position: center;
}

.privacy-fv-content{
    padding-top: calc(100vw * 81.5 / 1440);
    padding-bottom: calc(100vw * 81.5 / 1440);
    padding-left: calc(100vw * 200 / 1440);
    padding-right: calc(100vw * 200 / 1440);
}

.privacy-fv-content h1{
    font-size: calc(100vw * 40 / 1440);
    line-height: calc(100vw * 44 / 1440);
    font-weight: bold;
    color: #ffffff;
    font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.privacy-fv-content p{
    font-size: calc(100vw * 25 / 1440);
    line-height: calc(100vw * 44 / 1440);
    color: #ffffff;
    font-family: "Zen Old Mincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}

.privacy-container {
  background-color: rgba(255, 255, 255, 1);
  padding: calc(100vw * 60 / 1440) 0 calc(100vw * 97 / 1440);
}

.privacy-wrapper {
  margin: 0 auto;
}

.privacy-content {
  padding: 0 calc(100vw * 200 / 1440);
}

.privacy-intro {
  font-size: calc(100vw * 16 / 1440);
  color: rgba(0, 0, 0, 1);
  font-family: "Noto Sans JP", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.privacy-heading-center {
  font-size: calc(100vw * 24 / 1440);
  text-align: center;
  color: rgba(0, 0, 0, 1);
  margin: calc(100vw * 56 / 1440) 0 0;
  font-family: "Noto Sans JP", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.privacy-intro-text {
  font-size: calc(100vw * 16 / 1440);
  color: rgba(0, 0, 0, 1);
  margin: calc(100vw * 56 / 1440) 0 0;
  font-family: "Noto Sans JP", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.privacy-heading {
  font-size: calc(100vw * 24 / 1440);
  color: rgba(0, 0, 0, 1);
  margin: calc(100vw * 56 / 1440) 0 0;
  font-family: "Noto Sans JP", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.privacy-text {
  font-size: calc(100vw * 16 / 1440);
  color: rgba(0, 0, 0, 1);
  margin: calc(100vw * 16 / 1440) 0 0;
  font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.privacy-check-list {
  list-style: none;
  padding: 0;
  margin: calc(100vw * 16 / 1440) 0 0;
}

.privacy-check-item {
  display: flex;
  align-items: flex-start;
  gap: calc(100vw * 10 / 1440);
}

.privacy-check-icon {
  flex: 0 0 auto;
  width: calc(100vw * 20 / 1440);
  height: calc(100vw * 20 / 1440);
  margin: calc(100vw * 6 / 1440) 0 0;
  object-fit: contain;
}

.privacy-check-text {
  flex: 1;
  font-size: calc(100vw * 16 / 1440);
  line-height: 2;
  color: rgba(0, 0, 0, 1);
  font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.privacy-date {
  font-size: calc(100vw * 16 / 1440);
  text-align: right;
  color: rgba(0, 0, 0, 1);
  margin: calc(100vw * 32 / 1440) 0 0;
  font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.privacy-indent {
  display: block;
  padding: 0 0 0 calc(100vw * 24 / 1440);
}

.privacy-end-text {
  font-size: calc(100vw * 16 / 1440);
  color: rgba(0, 0, 0, 1);
  margin: calc(100vw * 32 / 1440) 0 0;
  font-family: "Noto Sans JP", "Hiragino Sans", "Yu Gothic", sans-serif;
}

@media (max-width: 768px) {
/*
  .fv-container {
    min-height: calc(100vw * 200 / 375);
  }

  .fv-content {
    padding: 0 0 0 calc(100vw * 18 / 375);
  }

  .fv-title {
    font-size: calc(100vw * 20 / 375);
    font-weight: bold;
  }

  .fv-title span {
    font-size: calc(100vw * 10 / 375);
    font-weight: bold;
  }
*/
    .privacy-fv-container{
        background-image: url(assets/image/privacy-policy-fv-background.webp);
        background-size: cover;
        background-position: center;
    }

    .privacy-fv-content{
        padding-top: calc(100vw * 23 / 375);
        padding-bottom: calc(100vw * 23 / 375);
        padding-left: calc(100vw * 18 / 375);
        padding-right: calc(100vw * 18 / 375);
        height: calc(100vw * 95 / 375);
    }

    .privacy-fv-content h1{
        font-size: calc(100vw * 20 / 375);
    }

    .privacy-fv-content p{
        font-size: calc(100vw * 10 / 375);
        line-height: calc(100vw * 44 / 375);
    }
  .privacy-container {
    padding: calc(100vw * 69 / 375) 0 calc(100vw * 60 / 375);
  }

  .privacy-content {
    padding: 0 calc(100vw * 18 / 375);
  }

  .privacy-intro {
    font-size: calc(100vw * 15 / 375);
  }

  .privacy-heading-center {
    font-size: calc(100vw * 24 / 375);
    margin: calc(100vw * 56 / 375) 0 0;
    font-weight: normal;
  }

  .privacy-intro-text {
    font-size: calc(100vw * 15 / 375);
    margin: calc(100vw * 56 / 375) 0 0;
  }

  .privacy-heading {
    font-size: calc(100vw * 24 / 375);
    font-weight: normal;
    margin: calc(100vw * 56 / 375) 0 0;
  }

  .privacy-text {
    font-size: calc(100vw * 15 / 375);
    margin: calc(100vw * 16 / 375) 0 0;
  }

  .privacy-check-item {
    gap: calc(100vw * 10 / 375);
  }

  .privacy-check-list {
    margin: calc(100vw * 16 / 375) 0 0;
  }

  .privacy-check-icon {
    width: calc(100vw * 25 / 375);
    height: calc(100vw * 25 / 375);
    margin: calc(100vw * 6 / 375) 0 0;
  }

  .privacy-check-text {
    font-size: calc(100vw * 15 / 375);
  }

  .privacy-indent {
    padding: 0 0 0 calc(100vw * 20 / 375);
  }

  .privacy-end-text {
    font-size: calc(100vw * 16 / 375);
    margin: calc(100vw * 32 / 375) 0 0;
  }

  .privacy-date {
    font-size: calc(100vw * 13 / 375);
    margin: calc(100vw * 32 / 375) 0 0;
  }
}
